/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#row1 h2 {
    font-size: 66px;
    font-family: be;
	line-height: 74px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-family: reg !important;
    font-size: 16px;
    line-height: 26px;
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows .lo a span {
    background-image: url(https://devu05.testdevlink.net/neil/wp-content/uploads/2023/05/sdsdfdsf.png);
    background-size: 100% 100%;
    padding: 18px 70px 19px 40px !important;
    font-family: be !IMPORTANT;
}
header#top ul.sub-menu.tracked-pos {
    margin-top: -70px;
}
#row1 p {
    font-family: reg !IMPORTANT;
    font-weight: 100 !important;
    font-size: 16px;
    line-height: 26px;
}
#row1 a.primary-color {
    text-transform: capitalize;
    font-family: be !important;
    letter-spacing: 0px;
    font-size: 16px;
    border-radius: 0px !IMPORTANT;
    background-image: url(https://devu05.testdevlink.net/neil/wp-content/uploads/2023/05/sdsdfdsf.png);
    background-color: transparent !important;
    background-size: 100% 100%;
    padding: 18px 60px 18px 30px;
}
#row2 {
    padding: 110px 0px 150px 0px !important;
}
.nectar-scrolling-text-inner h1 {
    font-size: 200px;
    line-height: 200px;
    text-transform: uppercase;
    font-family: be !important;
    opacity: 0.02;
}
#row2 .nectar-scrolling-text {
    position: absolute;
    top: -80px;
}
#row2 .row_col_wrap_12_inner.col.span_12.left {
    align-items: center;
}
html body h1 strong {
    font-family: be !important;
}
#row3 .carousel-item img {
    width: 70%;
    margin: auto;
}
html body h1 {
    font-family: reg !important;
    font-size: 50px;
    line-height: 60px;
    font-weight: 100;
}
html body p {
    font-family: reg !IMPORTANT;
    font-size: 15px;
    line-height: 25px;
}
#y-sec .row_col_wrap_12_inner.col.span_12.left {
    align-items: center;
}
#row2 .img-with-aniamtion-wrap {
    padding-right: 50px;
}
a#button1 {
    background-image: url(https://devu05.testdevlink.net/neil/wp-content/uploads/2023/05/asdsa.png);
    background-size: 100% 100%;
    padding: 18px 70px 18px 40px;
    font-family: be !important;
    font-size: 16px;
    background-color: transparent !important;
    border-radius: 0px !IMPORTANT;
    box-shadow: unset !important;
}#row3 .nectar-scrolling-text-inner h1 {
    color: #fff !important;
    text-shadow: 0 0 8px #00000047;
    opacity: 0.4;
    text-transform: capitalize;
}
#row3 .nectar-scrolling-text-inner h1 strong {
    position: relative;
    bottom: -180px;
    left: -70px;
}
#row3 .nectar-scrolling-text {
    overflow: visible;
}
#row3 .nectar-scrolling-text .nectar-scrolling-text-inner {
    overflow: visible;
}
#row3 .nectar-scrolling-text {
    position: absolute;
    z-index: -9999;
}
#row3 {
    padding: 100px 0px 0px 0px !IMPORTANT;
}
html body h2 {
    font-size: 24px;
    line-height: 37px;
    font-family: be !IMPORTANT;
    text-transform: capitalize;
}
#row3 {
    text-align: center;
    padding-bottom: 60px !IMPORTANT;
}
#nav_menu-2 {
    margin: auto;
    display: table;
}
#row3 .carousel-item:hover {
    background: #fff;
    box-shadow: 0px 0px 20px 0px #00000030;
}
#row3 .carousel-item {
    margin: 0px 14px;
    background: transparent;
    padding: 20px 20px 50px 30px;
    border-radius: 400px !IMPORTANT;
    transition: 0.9s;
}
#row3 .carousel-item p {
    font-size: 14px;
    line-height: 24px;
}
#row3 .carousel-item p a {
    text-transform: capitalize;
    font-family: be !IMPORTANT;
    text-decoration: underline;
    font-size: 17px;
}
#row3 .carousel-item p {
    font-size: 14px;
    line-height: 24px;
}
#row6 .nectar-scrolling-text-inner h1 strong {
    position: relative;
    bottom: -180px;
    left: -70px;
}
#row6 .nectar-scrolling-text {
    overflow: visible;
}
#row6 .nectar-scrolling-text .nectar-scrolling-text-inner {
    overflow: visible;
}
#row6 .nectar-scrolling-text {
    position: absolute;
}
#row6 {
    padding: 100px 0px 0px 0px !IMPORTANT;
}
#row6 p {
    font-size: 14px;
    line-height: 24px;
}
#row3 a#button1 {
    padding: 18px 60px 18px 30px;
    background-image: url(https://devu05.testdevlink.net/neil/wp-content/uploads/2023/05/ads.png);
}
#row6 .row-bg-wrap {
    height: 70%;
}
#row7 .iwithtext .iwt-icon {
    background: #e4e4e4;
    width: 90px;
    height: 90px;
    text-align: center;
    padding: 20px 0px 0px 0px;
    border-radius: 70px !important;
    transition: 0.9s;
    top: 20px;
    left: 20px;
}
#row7 .iwithtext .iwt-icon img {
    width: 52%;
    margin: 0px auto;
    transition: 0.9s;
}
#row7 .iwithtext .iwt-text a {
    font-family: be !IMPORTANT;
    text-decoration: underline;
}
#row7 .iwithtext .iwt-text {
    padding-left: 105px;
    padding-top: 15px;
}
#row7 .iwithtext {
    background: #fff;
    box-shadow: 0px 0px 10px 0px #ccc;
    padding: 20px 0px 20px 30px;
    border-radius: 90px !important;
}
#row7 .iwithtext:hover .iwt-icon img {
    filter: brightness(0)invert(1);
}
#row7 .iwithtext:hover .iwt-icon {
    background: #f7af14;
}
#row7 {
    margin-bottom: -20px;
}
#row7 .nectar-scrolling-text-inner h1 strong {
    position: relative;
    bottom: -180px;
    left: -70px;
}
#row7 .nectar-scrolling-text {
    overflow: visible;
}
#row7 .nectar-scrolling-text .nectar-scrolling-text-inner {
    overflow: visible;
}
#row7 .nectar-scrolling-text {
    position: absolute;
}
#footer-widgets ul li a {
    font-family: reg !IMPORTANT;
    font-size: 16px;
    line-height: 26px;
}
#row7 {
    padding-top: 90px !IMPORTANT;
}
    
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li {
    margin-left: 40px;
    margin-bottom: 10px !important;
}
#media_image-2 img {
    width: 70%;
    margin: auto;
    display: table;
}
#footer-outer #footer-widgets .widget h4:before {
    content: '';
    background: #e5b404;
    position: absolute;
    width: 100px;
    height: 2px;
    bottom: 4px;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: be !important;
    font-size: 25px;
    line-height: 35px;
    font-weight: 100 !important;
    position: relative;
    padding-bottom: 20px;
}
#footer-outer #footer-widgets .foot-secc li:before {
    background: #313131;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 40px !IMPORTANT;
}
#footer-widgets input.tnp-email::placeholder {
    color: #000 !important;
    font-family: 'be';
    font-style: italic;
}
#footer-widgets input.tnp-email {
    padding: 15px 100px 15px 20px !important;
    border-radius: 0px !important;
    color: #000 !important;
    font-family: be !important;
}
#newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    position: absolute;
    right: 0;
    width: auto;
    font-size: 0;
    background-color: transparent !important;
    background-image: url(https://devu05.testdevlink.net/neil/wp-content/uploads/2023/05/rtr.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 28px 40px;
    border-radius: 0px !important;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
}
#footer-widgets .row {
    border-bottom: 1px solid #303030;
}
#text-4 {
    float: right;
}
#text-3 {
    float: left;
}
#copyright .col.span_5 {
    max-width: 100% !important;
}
#row7 .row-bg-wrap:before {
    content: url(https://devu05.testdevlink.net/neil/wp-content/uploads/2023/05/fdgldf.png);
    position: absolute;
    z-index: 9;
    bottom: 0;
    left: 110px;
}
#y-sec .row-bg-wrap:before {
    content: unset;
}
#row3 h2 {
    color: #000;
}
#row3 .owl-stage {
    padding: 20px 0px 20px 0px;
}
#text-3 p a {
    text-transform: uppercase;
    text-decoration: underline;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#row7 .row-bg-wrap:before {
    z-index: 9;
    bottom: 0;
    left: 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#row3 .carousel-item p {
    font-size: 12px;
    line-height: 22px;
    padding-bottom: 0px;
}
	html body h2 {
    font-size: 21px;
    line-height: 33px;
}
	#row7 .row-bg-wrap:before {
    left: -50px;
    transform: scale(0.8);
    bottom: -50px;
}
	#row6 p {
    font-size: 13px;
    line-height: 23px;
}
	#row1 h2 {
    font-size: 56px;
    font-family: be !IMPORTANT;
    line-height: 64px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#row3 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    margin-bottom: 0px !IMPORTANT;
}
	html body p {
    font-family: reg !IMPORTANT;
    font-size: 13px;
    line-height: 22px;
}
	#row6 p br {
    display: none;
}
	html body h1 {
    font-family: reg !important;
    font-size: 45px;
    line-height: 55px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
    background-color: #000 !IMPORTANT;
}
	#row3 a#button1 {
    margin: 0px 0px 50px 0px !important;
}
	#row3 .owl-stage {
    padding: 10px 0px 10px 0px;
}
	html body h2 {
    font-size: 14px;
    line-height: 25px;
}
	#row1 p br {
    display: block;
}
	#y-sec .img-with-aniamtion-wrap {
    position: relative;
    top: 61px;
}
	#row7 {
    margin-bottom: 0px;
}
	#row7 {
    padding-top: 90px !IMPORTANT;
    padding-bottom: 50px !important;
}
	#row7 .iwithtext .iwt-text {
    padding-left: 85px;
    padding-top: 15px;
}
	#row7 .iwithtext .iwt-icon {
    width: 90px;
    height: 90px;
    padding: 20px 0px 0px 0px;
    top: 12px;
    left: 10px;
}

	#row6 p {
    font-size: 12px;
    line-height: 22px;
}
	#row6 .nectar-scrolling-text-inner h1 strong {
    bottom: -110px;
    left: -70px;
}
	#row3 {
    text-align: center;
    padding-bottom: 40px !IMPORTANT;
}
	#row3 {
    padding: 30px 0px 0px 0px !IMPORTANT;
}
	#row2 {
    padding: 60px 0px 70px 0px !important;
}
	.nectar-scrolling-text-inner h1 {
    font-size: 120px;
    line-height: 120px;
}
	html body h1 {
    font-family: reg !important;
    font-size: 35px;
    line-height: 45px;
}
	html body p br {
    display: none;
}
	html body p {
    font-family: reg !IMPORTANT;
    font-size: 12px;
    line-height: 21px;
}
	#row1 p {
    font-family: reg !IMPORTANT;
    font-weight: 100 !important;
    font-size: 13px;
    line-height: 24px;
}
	#row1 h2 {
    font-size: 46px;
    line-height: 54px !important;
}
	#header-outer #logo img, #header-outer .logo-spacing img {
    height: 80px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#row3 a#button1 {
    margin: 20px 0px 0px 0px !important;
}
	#row2 .img-with-aniamtion-wrap {
    padding-right: 0px;
}
	#text-4 {
    float: unset;
}
	#text-3 {
    float: unset;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !IMPORTANT;
}
	#y-sec .img-with-aniamtion-wrap {
    position: relative;
    top: 0px;
    margin-bottom: -50px;
}
	#row7 .row-bg-wrap:before {
    transform: scale(0);
}
	#row7 {
    padding-top: 0px !IMPORTANT;
    padding-bottom: 30px !important;
}
	#row6 {
    padding: 30px 0px 0px 0px !IMPORTANT;
    text-align: center;
}
	#row3 {
    padding: 30px 0px 30px 0px !IMPORTANT;
}
	
#row3 .nectar-scrolling-text-inner h1 strong {
    position: relative;
    bottom: -100px;
    left: -70px;
}
	#row2 {
    padding: 30px 0px 30px 0px !important;
    text-align: center;
}
	#row1 .content {
    margin-top: 30px;
}
	#row1 h2 {
    font-size: 36px;
    line-height: 39px !important;
}
	#y-sec {
    padding-top: 30px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#row6 .row-bg-wrap {
    height: 87%;
}
	#row2 .img-with-aniamtion-wrap {
    padding-right: 0px;
}
	#row1 a.primary-color {
    font-size: 12px;
    padding: 13px 40px 13px 20px;
}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 50px!important;
}
	#row1 h2 {
    font-size: 26px !IMPORTANT;
    line-height: 34px !important;
}
	.buttons {
    padding: 0px !IMPORTANT;
}
	#row1 p {
    display: none;
}
	
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !IMPORTANT;
}
#media_image-2 img {
    width: auto;
    margin: unset;
    display: table;
}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#row3 a#button1 {
    padding: 18px 70px 18px 20px;
}
	a#button1 {
    padding: 13px 50px 13px 20px;
    font-size: 12px;
}
	html body h1 {
    font-family: reg !important;
    font-size: 25px;
    line-height: 35px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}